import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BkpDividerShadowBottomComponent } from './bkp-divider-shadow-bottom.component';

describe('BkpDividerShadowBottomComponent', () => {
  let component: BkpDividerShadowBottomComponent;
  let fixture: ComponentFixture<BkpDividerShadowBottomComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BkpDividerShadowBottomComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BkpDividerShadowBottomComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
